<ART ID="1430040" PID="2936" JID="146" BPAGE="1430040-1" EPAGE="1430040-16" PII="S0217732314300407" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Origin and status of the Gran Sasso INFN Laboratory</MTI>
<INFO>This is an updated version of that published in <IT>What We Would Like LHC to Give Us</IT>, ed. A. Zichichi (World Scientific, 2014), pp. 369&#x2013;381.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Lucia</FNM>
<SNM>Votano</SNM>
<EAD>lucia.votano@lngs.infn.it</EAD>
<X-REF REFID="S0217732314300407AF001"></X-REF>
</AUT>
<AFF ID="S0217732314300407AF001">Gran Sasso National Laboratory of the INFN, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>The Gran Sasso National Laboratory of INFN (LNGS) is the largest underground laboratory for astroparticle physics in the world. Located in Italy between the cities of L'Aquila and Teramo, 120 km far from Rome, is a research infrastructure mainly dedicated to astroparticle and neutrino physics. It offers the most advanced underground facility in terms of dimensions, complexity and completeness of its infrastructures. LNGS is one of the four national laboratories run by the Istituto Nazionale di Fisica Nucleare (INFN).</P>
<P>The scientific program at LNGS is mainly focused on astroparticle, particle and nuclear physics. The laboratory presently hosts many experiments as well as R&#x0026;D activities, including world-leading research in the fields of solar neutrinos, accelerator neutrinos (CNGS neutrino beam from CERN to Gran Sasso), dark matter (DM), neutrinoless double beta decay (2&#x03B2;0&#x03BD;) and nuclear cross-section of astrophysical interest. Associate sciences like earth physics, biology and fundamental physics complement the activities. The laboratory is operated as an international science facility and hosts experiments whose scientific merit is assessed by an international advisory Scientific Committee.</P>
<P>A review of the main experiments carried out at LNGS will be given, together with the most recent and relevant scientific results achieved.</P>
</ABST>
<KWDG>
<KWD>Astroparticle physics</KWD>
<KWD>neutrinos</KWD>
<KWD>dark matter</KWD>
<KWD>double beta decay</KWD>
<KWD>nuclear astrophysics</KWD>
<KWD>underground laboratory</KWD>
</KWDG>
</FRONT>
</ART>
